* {
    box-sizing: border-box;
}

body {
    margin: 0;
    padding: 0;
    background-color: #EFEFEF;
    font-family: Open Sans;
}

nav {
    background-color: #43281C;
    font-size: 16px;
    color: #fbf2c0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
}

.logo {
    height: 25px;
    position: relative;
    top: 3px;
}

.page {
    display: grid;
    row-gap: 30px;
    column-gap: 30px;
    width: 100%;
    padding: 30px;
    margin: 0auto;
    grid-template-areas: "order payment" "total total";
    grid-template-columns: 1fr 1fr;
}

.box {
    background-color: #EEE1D5;
    padding: 15px;
    border-radius: 5px;
    box-shadow: 0 1px 3px rgb(0 0 0 / 0.2);
    margin-bottom: 20px;
    width: 100%;
}

.box-title {
    color: #885A2D;
    font-weight: normal;
    font-size: 16px;
}

.order {
    grid-area: order;
}

.payment {
    grid-area: payment;
}

.total {
    grid-area: total;
}

.items {
    list-style: none;
    padding: 0;
    margin: 0;
}

.item {
    border-bottom: 2px solid #DDB892;
    display: grid;
    padding: 10px 0;
    grid-template-columns: 1fr 8fr 1fr;
    grid-template-areas: "quantity title price" "quantity options price";
    row-gap: 8px;
}

.item:last-child {
    border-bottom: none;
}

.item-qty {
    grid-area: quantity;
}

.item-name {
    grid-area: title;
    font-weight: bold;
}

.item-price {
    grid-area: price;
    font-weight: bold;
}

.item-options-list {
    grid-area: options;
    color: #885A2D;
    list-style: none;
    margin: 0;
    padding: 0;
    font-size: 14px;
}

.item-option {
    margin-bottom: 5px;
}

.input-group {
    position: relative;
    margin-bottom: 20px;
}

.user-input {
    background-color: rgba(0,0,0,0);
    border: 2px #885A2D solid;
    padding: 8px;
    border-radius: 100px;
    width: 100%;
    text-indent: 18px;
    font-size: 18px;
}

.user-input-label {
    color: #885A2D;
    background-color: #EEE1D5;
    font-size: 11px;
    position: absolute;
    left: 25px;
    top: -7px;
    padding: 0 2px;
}

.short-input {
    max-width: 200px;
}

.total {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.totals-table {
    width: 100%;
    max-width: 500px;
    margin-bottom: 30px;
}

.totals-table td {
    padding: 10px;
}

.totals-table td:last-child {
    text-align: right;
}

.final-totals {
    font-weight: bold;
}

.checkout {
    background-color: #DDB892;
    border: none;
    padding: 10px 30px;
    width: 100%;
    border-radius: 100px;
    font-size: 16px;
    font-weight: bold;
}